@charset "utf-8";
@media (max-width: 768px) {
    .guidelines__inner{
        padding: 0 calc(40 / var(--vw-min) * 100vw);
    }
}
.guidelinesTtl{
    font-size: min(calc(48 / var(--vw-min) * 100vw), 48px);
    color: var(--color-pink);
    font-weight: 700;
    text-align: center;
}
.guidelines__cont{
    font-size: min(calc(14 / var(--vw-min) * 100vw), 14px);
}
.contentsBox{
    background-color: rgba(255, 255, 255, 0.6);
    border-radius: min(calc(4 / var(--vw-min) * 100vw), 4px);
    border: 1px solid var(--color-pink);
}
.contentsBox__inner{
    padding:min(calc(90 / var(--vw-min) * 100vw), 90px);
}
@media (max-width: 768px) {
    .guidelines__cont{
        font-size: calc(24 / var(--vw-min) * 100vw);
        padding-bottom: calc(120 / var(--vw-min) * 100vw);
    }
    .contentsBox__inner{
        padding: calc(50 / var(--vw-min) * 100vw) calc(40 / var(--vw-min) * 100vw);
    }
}   
.guidelinesBox a{
    color: var(--color-pink);
}

/* backLink */
.backLink{
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    margin-top: min(calc(70 / var(--vw-min) * 100vw), 70px);
}
.backLink .moreLink__deco{
    right: unset;
    left: min(calc(30 / var(--vw-min) * 100vw), 30px);
}  

/* guidelinesBox */
.guidelinesBox{
    margin-bottom: min(calc(70 / var(--vw-min) * 100vw), 70px);
}
.guidelinesBox__ttl{
    font-size: min(calc(18 / var(--vw-min) * 100vw), 18px);
    color: #FFF;
    background-color: var(--color-blue);
    padding: min(calc(10 / var(--vw-min) * 100vw), 10px) min(calc(20 / var(--vw-min) * 100vw), 20px);
    margin-bottom: min(calc(20 / var(--vw-min) * 100vw), 20px);
    border-left: min(calc(4 / var(--vw-min) * 100vw), 4px) solid var(--color-pink);
}
@media (max-width: 768px) {
    .guidelinesBox__ttl{
        font-size: calc(28 / var(--vw-min) * 100vw);
        margin-bottom: calc(30 / var(--vw-min) * 100vw);
        border-left: calc(10 / var(--vw-min) * 100vw)solid var(--color-pink);
        padding: calc(10 / var(--vw-min) * 100vw) calc(20    / var(--vw-min) * 100vw);
    }
}
.guidelinesBox__inner{
    font-size: min(calc(14 / var(--vw-min) * 100vw), 14px);
    line-height: 1.5;
    text-align: justify;
}
.guidelinesBox__inner p:not(:last-child){
    margin-bottom: min(calc(20 / var(--vw-min) * 100vw), 20px);
}
@media (max-width: 768px) {
    .guidelinesBox__inner{
        font-size: calc(24 / var(--vw-min) * 100vw);
    }
}

.guidelinesList{
    margin-bottom: min(calc(20 / var(--vw-min) * 100vw), 20px);
    padding-left: 1em;
}
.guidelinesList.-num{
    padding-left: 2em;
}
.guidelinesList li{
    list-style: disc;
}
.guidelinesList li::marker {
    font-size: 0.5em;
    line-height: 1.5;
}
.guidelinesList.-num li{
    list-style:auto;
}
.guidelinesList.-num li::marker {
    font-size: 1em;
  }

@media (max-width: 768px) {
    .guidelinesList{
        font-size: calc(24 / var(--vw-min) * 100vw);
        padding-left: 1em;
    }
    .guidelinesList-num{
        padding-left: 2em;
    }
}